CFBundleDisplayName = "Opera";
CFBundleGetInfoString = "Opera 15.0.1147.153, Copyright 1995-2013Opera Software ASA. Todos os direitos reservados.";
CFBundleName = "Opera";
NSHumanReadableCopyright = "Copyright 1995-2013Opera Software ASA. Todos os direitos reservados.";
